bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#37122: [PATCH] Remove support for upgrading from old bookmark file f


From: Lars Ingebrigtsen
Subject: bug#37122: [PATCH] Remove support for upgrading from old bookmark file format
Date: Fri, 23 Aug 2019 05:47:40 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Stefan Kangas <address@hidden> writes:

> The old bookmark file format has not been used in Emacs since at least
> version 19.34, released in 1996.  And that's a conservative estimate
> -- it's probably even older.  I suggest that we remove the support for
> converting it to the new bookmark file format completely in order to
> not have to maintain this ancient code.

I think that makes sense -- surely there can't be many people making the
jump from 19.34 to Emacs 27 these days.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]